using UnityEngine;
using System.Collections;
using UnityEngine.UI;
public class Leaderboards : MonoBehaviour
{
    public Text highscoreplaceholder;
    public int highScore;
    string highScoreKey = "HighScore";

    void Start()
    {
        highScore = PlayerPrefs.GetInt(highScoreKey, 0);
        highscoreplaceholder.text = highScore.ToString();
        //use this value in whatever shows the leaderboard.
    }

}
